Subject: Fwd: Can't merge

From: [email-masked]
Date: Mon, 27 Oct 2008 18:03:16 +0100

I'm sorry. for the first mail. 
The changes were all made in master ...
So what I wanted was
> git checkout foo
> git merge master 

Anyone got a can of perri air for me ? ;-)

-------- Original-Nachricht --------
Datum: Mon, 27 Oct 2008 17:52:47 +0100
Von: [email-masked]
An: [email-masked]
Betreff: Can\'t merge

Hi,

I've run in trouble when trying to merge a branch:
I've got a branch "foo".
I checkout master.
> git diff foo 
shows many diffs.
But 
> git merge foo
says:
Already up-to-date.

I'm using version 1.6.0.2

Any idea what I'm doing wrong?

TIA,
Martin

-- 
Psssst! Schon vom neuen GMX MultiMessenger gehört? Der kann`s mit allen: http://www.gmx.net/de/go/multimessenger

-- 
"Feel free" - 10 GB Mailbox, 100 FreeSMS/Monat ...
Jetzt GMX TopMail testen: http://www.gmx.net/de/go/topmail